code-atlantic popup maker 1.5.2 vulnerabilities and exploits

(subscribe to this query)